蓝光高清网

搜索
开启左侧

[咨询求助] 请问有DS3617-7.0.1的二合一引导吗?

123570343 发表于 2022-7-4 09:45:13 | 显示全部楼层 |阅读模式 来自: 中国重庆
我的蜗牛星际目前是ds3617-6.1.7二合一版本,还比较稳定,想升级到7.0.1,请问有DS3617-7.0.1的二合一引导吗?谢谢!
回复

使用道具 举报

全部回复4 显示全部楼层
sunner马塔塔 发表于 2022-7-4 09:45:25 | 显示全部楼层 来自: 中国重庆
黑群二合一不太好用,现在可以上7.1的版本,我现在J1900上的918+,其实可以不用升级,感觉6.1.7好用稳定
回复 支持 反对

使用道具 举报

123570343 发表于 2022-7-4 09:45:59 | 显示全部楼层 来自: 中国重庆
sunner马塔塔 发表于 2022-7-4 09:45
黑群二合一不太好用,现在可以上7.1的版本,我现在J1900上的918+,其实可以不用升级,感觉6.1.7好用稳定 ...

在我的蜗牛星际安装918+,无法在页面关机,所以就用ds3617。目前用的ds3617二合一版本,开机以后曾经出现过几次 “指定的页面不存在”故障,恢复文件以后才正常,可能是二合一引导的问题,所以想升级到7.0。另外,7.1系统不能降级到低版本,否则磁盘文件不识别,应该是文件存储系统不一样了。我喜欢二合一,是想利用蜗牛星际的16G 固态硬盘。
回复 支持 反对

使用道具 举报

无奈了呗奈z 发表于 2022-7-4 09:46:17 | 显示全部楼层 来自: 中国重庆
如果想经常升级折腾,用U盘作引导会方便很多
回复 支持 反对

使用道具 举报

123570343 发表于 2022-7-4 09:46:27 | 显示全部楼层 来自: 中国重庆
无奈了呗奈z 发表于 2022-7-4 09:46
如果想经常升级折腾,用U盘作引导会方便很多

其实我是一个不想折腾的人,目前用的ds3617二合一版本,开机以后曾经出现过几次 “指定的页面不存在”故障,恢复文件以后才正常,可能是二合一引导的问题,所以想升级到7.0
回复 支持 反对

使用道具 举报

声明:您在社区发表的所有信息仅代表用户个人观点,与本网站立场无关,希望各位烧友理性发言,不发表违法国家法律禁止的话题。

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

联系客服 关注微信 下载APP 返回顶部 返回列表